%define filename	libva-intel-driver

Summary:	Is the VA-API implementation for Intel G45 chipsets
Name:		vaapi-driver-intel
Version:	1.2.1
Release:	%mkrel 2
Group:		System/Kernel and hardware
License:	GPLv2+
URL:		http://cgit.freedesktop.org/vaapi/intel-driver/
Source:		http://www.freedesktop.org/software/vaapi/releases/%{filename}/%{filename}-%{version}.tar.bz2
BuildRequires:	libva-devel => 1.2.0
Provides:	%{filename} = %{version}-%{release}
Obsoletes:	vaapi-driver-i965 < 1.0.15

%description
Libva-driver-intel is the VA-API implementation for Intel G45 chipsets
and Intel HD Graphics (Intel Core processor family).

%prep
%setup -q -n %{filename}-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

rm -f %{buildroot}%{_libdir}/dri/*.la

%files
%doc NEWS
%{_libdir}/dri/*_drv_video.so


%changelog
* Tue Oct 22 2013 umeabot <umeabot> 1.2.1-2.mga4
+ Revision: 545175
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 anssi <anssi> 1.2.1-1.mga4
+ Revision: 500874
- new version 1.2.1

* Thu Jun 27 2013 tv <tv> 1.2.0-1.mga4
+ Revision: 447521
- new release

* Sun Mar 31 2013 colin <colin> 1.0.20-1.mga3
+ Revision: 406858
- New version: 1.0.20

* Mon Jan 14 2013 umeabot <umeabot> 1.0.19-3.mga3
+ Revision: 385219
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 09 2013 luigiwalser <luigiwalser> 1.0.19-2.mga3
+ Revision: 343318
- fix for automake 1.13

* Fri Nov 09 2012 blino <blino> 1.0.19-1.mga3
+ Revision: 316782
- really use 1.0.19 tarball and fix filename

  + tv <tv>
    - new release

* Wed Jun 13 2012 tv <tv> 1.0.18-1.mga3
+ Revision: 260370
- new release

* Sat Jun 02 2012 tv <tv> 1.0.17-1.mga3
+ Revision: 253466
- new release

* Tue Mar 06 2012 anssi <anssi> 1.0.15-2.mga2
+ Revision: 220407
- obsolete old vaapi-driver-i965 package for smooth upgrade

* Tue Dec 06 2011 tv <tv> 1.0.15-1.mga2
+ Revision: 177973
- imported package vaapi-driver-intel


* Tue Dec 06 2011 Thierry Vignaud <thierry.vignaud@gmail.com> 1.0.15-1.mga2
- initial release

